*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin-top: 50px; */
    height: 100vh;
}
.buttons{
    width: 350px;
    height: 450px;
    background: #1f2b33;
    padding: 20px;
    border-radius: 20px;

}
.btn{
    display: flex;
    justify-content: space-between;
    width: 100%;
    
}
button{
    width: 55px;
    margin: 0 5px;
    height: 55px;
    border: none;
    border-radius: 50%;
    font-size: 18px;
    cursor: pointer;
    background: #4b5965;
    color: white;
    margin-bottom: 12px;
    /* padding-bottom: 50px; */
    margin-top: -10px;
}
button.op{
    background-color: #ffb400;
    color: black;
}
button.top{
    background: #d7d7d7;
    color: black;
}
.zero{
    width: 150px;
    height: 50px;
    border-radius: 20px;
}
input{
    margin-bottom: 50px;
    height: 90px;
    width: 100%;
    font-size: 2rem;
    font-weight: 600;

}